Loading...
Searching...
No Matches
ARC_Color Struct Reference

`#include <color.h>`

## Data Fields

uint8_t | r
uint8_t | g
uint8_t | b
uint8_t | a

## Detailed Description

Definition at line 10 of file color.h.

## Field Documentation

## a

uint8_t ARC_Color::a

Definition at line 11 of file color.h.

## b

uint8_t ARC_Color::b

Definition at line 11 of file color.h.

## g

uint8_t ARC_Color::g

Definition at line 11 of file color.h.

## r

uint8_t ARC_Color::r

Definition at line 11 of file color.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/graphics/color.h